
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pdgm_widgets", "src\widgets\widgets.vcproj", "{BE4C200E-BAED-4262-A135-4D165D2FE3B5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pdgm_designer", "src\designer\designer.vcproj", "{D47F2B2D-1BCE-4A09-A301-149FD0C4CC1E}"
	ProjectSection(ProjectDependencies) = postProject
		{BE4C200E-BAED-4262-A135-4D165D2FE3B5} = {BE4C200E-BAED-4262-A135-4D165D2FE3B5}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		MinSizeRel|Win32 = MinSizeRel|Win32
		Release|Win32 = Release|Win32
		RelWithDebInfo|Win32 = RelWithDebInfo|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BE4C200E-BAED-4262-A135-4D165D2FE3B5}.Debug|Win32.ActiveCfg = Debug|Win32
		{BE4C200E-BAED-4262-A135-4D165D2FE3B5}.Debug|Win32.Build.0 = Debug|Win32
		{BE4C200E-BAED-4262-A135-4D165D2FE3B5}.MinSizeRel|Win32.ActiveCfg = Release|Win32
		{BE4C200E-BAED-4262-A135-4D165D2FE3B5}.MinSizeRel|Win32.Build.0 = Release|Win32
		{BE4C200E-BAED-4262-A135-4D165D2FE3B5}.Release|Win32.ActiveCfg = Release|Win32
		{BE4C200E-BAED-4262-A135-4D165D2FE3B5}.Release|Win32.Build.0 = Release|Win32
		{BE4C200E-BAED-4262-A135-4D165D2FE3B5}.RelWithDebInfo|Win32.ActiveCfg = Release|Win32
		{BE4C200E-BAED-4262-A135-4D165D2FE3B5}.RelWithDebInfo|Win32.Build.0 = Release|Win32
		{D47F2B2D-1BCE-4A09-A301-149FD0C4CC1E}.Debug|Win32.ActiveCfg = Debug|Win32
		{D47F2B2D-1BCE-4A09-A301-149FD0C4CC1E}.Debug|Win32.Build.0 = Debug|Win32
		{D47F2B2D-1BCE-4A09-A301-149FD0C4CC1E}.MinSizeRel|Win32.ActiveCfg = Release|Win32
		{D47F2B2D-1BCE-4A09-A301-149FD0C4CC1E}.MinSizeRel|Win32.Build.0 = Release|Win32
		{D47F2B2D-1BCE-4A09-A301-149FD0C4CC1E}.Release|Win32.ActiveCfg = Release|Win32
		{D47F2B2D-1BCE-4A09-A301-149FD0C4CC1E}.Release|Win32.Build.0 = Release|Win32
		{D47F2B2D-1BCE-4A09-A301-149FD0C4CC1E}.RelWithDebInfo|Win32.ActiveCfg = Release|Win32
		{D47F2B2D-1BCE-4A09-A301-149FD0C4CC1E}.RelWithDebInfo|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
